/* д: - дизайн */
 
/* Обертки ---------------------------------------------------------------- */
/* Общее для них ---------------------------------------------------------- */
div.ds_obertka,div.ds_obertka_img {
 display: table;  
 width: 100%; /* иначе каждая строчка "таблицы" будет своей ширины */
 background: white; /* срабатывает если слева рисунок, а справа - нет текста */
}

/* Только обертка с рисунком (с рамкой) может и должна наползать на предыдущую */
/* чтобы не затереть белым границу предыдущего рисунка */
div.ds_obertka_img {
 margin-top: -1px; /* Чтоб линии соседних рисунков схлопывались до одинарной линии */
}



 
/* Левые боксы ------------------------------------------------------------ */
/* Ощее для них ----------------------------------------------------------- */
div.ds_leftbox,div.ds_leftbox_img {
 display: table-cell; /* это ячейка div-блока табличного типа */ 
 vertical-align: top;
 width: 430px;
 background: white;  /* д: */
 text-align: center; /* выравнивание */
 padding-top: 20px;      /* чтоб рисунок не прилипал к краям */
 padding-bottom: 20px;   /* чтоб рисунок не прилипал к краям */
}

/* Левый бокс с рисунком -------------------------------------------------- */
div.ds_leftbox_img {
 border: 1px solid #e3e3e3; /* серая линия */
}

p.ds_leftbox {
 text-align: center;   /* выравнивание по ширине, было justify */
 font-family: Arial;   /* шрифт */
 font-size: 9px;       /* д: размер шрифта */
 color: black;         /* д: #333333 цвет шрифта почти черный */
 line-height: 12px;    /* д: между подчеркиванием соседних строк */
 margin-top: 0px;      /* д: отступ перед абзацем */
 margin-bottom: 1px;   /* д: отступ после абзаца */
/* background: yellow; /*   */
}




/* Правые боксы ----------------------------------------------------------- */
/* Ощее для них ----------------------------------------------------------- */
div.ds_rightbox1,div.ds_rightboх2 {
 display: table-cell; /* это ячейка div-блока табличного типа */ 
 vertical-align: top;
 background: white;
}

div.ds_rightbox2 { 
 border-top: 1px solid #e3e3e3; /* серая линия */
}

p.ds_rightbox {
/* было д: verdana 13px, межстрочный 21px, перед абзацем 0px, после абзаца 14px */
/* Word д: Arial   16px, межстрочный 24px, перед абзацем 0px, после абзаца  8px цвет: black */
/* Текущий дизайн - css book */
 text-align: left;     /* выравнивание по ширине, было justify */
 font-family: Arial;   /* шрифт */
 font-size: 14px;      /* д: размер шрифта */
 color: black;         /* д: #333333 цвет шрифта почти черный */
 line-height: 22px;    /* д: между подчеркиванием соседних строк */
 margin-top: 0px;      /* д: отступ перед абзацем */
 margin-bottom: 11px;  /* д: отступ после абзаца */
/* background: yellow; /*   */
}




/* Дополнительные ячейки таблицы для организации отступов ----------------- */
/* Ощее для них ----------------------------------------------------------- */
div.ds_padding1,div.ds_padding2 {
 display: table-cell; /* это ячейка div-блока табличного типа */ 
}

div.ds_padding1 {
 width: 55px;
}

div.ds_padding2 {
 width: 55px;
}




/* Таблицы. Все таблицы сайта считаем мини-таблицами ----------------------- */
table {
 border-collapse: collapse; /* Иначе линии будут двойные */
}

td {
 border: 1px solid black;
 text-align: left; /* Выравнивание по горизонтали */
 vertical-align: top; /* Вертикальное выравнивание */
}




/* Заголовки --------------------------------------------------------------- */

/* ------------------------------------------------------ */
h1.ds_h1 {
 padding-left: 5px;   /* д:, не убирать */
 padding-right: 5px;  /* д: 210px белое поле справа */
 text-align: center; /* выравнивание по центру */
 color: #454545; /* д: почти черный */
 font-family: Arial;
 font-size: 26px;
 line-height: 31px;    /* д: между подчеркиванием соседних строк */
 margin-top: 35px; /* д: отступ перед заголовком */
 margin-bottom: 15px;  /* д: отступ после заголовка */
}

/* ------------------------------------------------------ */
div.ds_h2box {
 background: #4a76a8; 
}

h2.ds_h2 {
 padding-left: 5px;
 text-align: left; /* выравнивание по центру */
 color: white; /* д: #4b8abf голубой */
 font-family: Arial;
 font-size: 20px;   /* д: 29px */
 line-height: 33px; /* д: между подчеркиванием соседних строк */
 margin-top: 4px; /* д: отступ перед заголовком с учетом отступа предыдущего абзаца */
 margin-bottom: 10px;  /* д: отступ после заголовка */
}

/* ------------------------------------------------------ */
div.ds_h3box {
 /* background: yellow; */
}

h3.ds_h3 {
 padding-left: 0px;
 color: #ff6978;  /* д: розовый */
 font-family: Arial;
 font-size: 27px;   /* д: */
 line-height: 31px; /* д: между подчеркиванием соседних строк */
 margin-top: 4px; /* д: отступ перед заголовком с учетом отступа предыдущего абзаца */
 margin-bottom: 5px;  /* д: отступ после заголовка */
}

/* ------------------------------------------------------ */
h4.ds_h4 {
 color: #1f9c3e; /* д: зеленый #1f9c3e */
 font-family: Arial;
 font-size: 18px;   /* д: */
 line-height: 22px; /* д: между подчеркиванием соседних строк */
}

/* ------------------------------------------------------ */
h6.ds_h6 {
 color: #ff3300; /* д: оранжевый */
 color: #4b8abf; /* д: голубой */
 text-align: center; /* выравнивание по центру */
 font-family: Arial;
 font-size: 50pt;
 background: #f1f1f1;  /* д:  */
/* color: #ff6978;  /* д: розовый */
/* color: #bc1b09;  /* д: бардовый */
/* color: #e01c26;  /* д: красный */
/* color: #f06c22;  /* д: оранжевый */

}



